*{
    font-family: 'Poppins', sans-serif;
}
.login {
    height: 100vh;
}
.header h1 {
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 48px;
    color:blue;
}
.header p {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color:rgb(187, 183, 183);
    margin-bottom: 40px;
}
.login-form label {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: black;
    margin-top: 40px;
}
.login-form input {
    background: #FFFFFF;
    border: 1px solid #BCBCBC;
    box-sizing: border-box;
    border-radius: 8px;
}